#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Wed Apr 04 15:55:11 CEST 2012
maven-metadata-id-maven-repo.xml.error=
maven-metadata-id-maven-repo.xml.lastUpdated=1333547711035
maven-metadata-maven2-repository.dev.java.net.xml.lastUpdated=1333547711433
maven-metadata-central2.xml.error=
maven-metadata-central2.xml.lastUpdated=1333547711036
